[Documentation] [TitleIndex] [WordIndex

Contents

  1. Notes

Newly proposed, mistyped, or obsolete package. Could not find package "novatel_msgs" in rosdoc: /var/www/docs.ros.org/en/api/novatel_msgs/manifest.yaml

Notes

These messages are the low-level binary interface between a NovAtel SPAN unit and ROS. Typical use cases should not require working with these messages.

Please see the related package, novatel_span_driver.


2024-07-06 13:16